.image-callout {
	position: relative;
}

.image-callout__background,
.image-callout__background img {
	display: block;
	width: 100%;
}

.image-callout__background img {
	object-fit: cover;
}

.image-callout__card {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background-color: var(--colors-light-orange);
	padding: 60px 60px;
	text-align: center;
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 30px;
	width: clamp(500px, 40vw, 8000px);
	box-shadow:
		0 4px 30px 0 rgba(0, 0, 0, 0.08),
		0 6px 12px 0 rgba(0, 0, 0, 0.18);
}

.image-callout__card h3 {
	color: #fff;
	font-family:
		Instrument Serif,
		serif;
	font-size: clamp(2.8rem, 5vw, 4rem);
	line-height: 1.05;
}

.image-callout__card p {
	color: #fff;
	font-family: Montserrat, sans-serif;
	font-size: 1.3rem;
}

.image-callout__button {
	display: inline-flex;
	background-color: #fff;
	padding: 10px 20px;
	width: fit-content;
	font-weight: 700;
	text-transform: uppercase;
	color: var(--colors-light-orange);
	transition: all 0.3s ease;
}

.image-callout__button:hover {
	background: #767878;
	color: #fff;
}

@media (max-width: 768px) {
	.image-callout__background img {
		object-fit: cover;
	}

	.image-callout__card {
		width: 70%;
		padding: 24px 18px;
		max-width: unset;
		gap: 20px;
	}

	.image-callout__card p {
		font-size: 1.1rem;
	}
}
